@charset "utf-8";

#center {
	position: relative;
	width: 960px;
	height: 330px;
	background: url('../images/xf_idxmain.png') no-repeat left top;
}
#gsyw {
	position: relative;
	height: 200px;
	padding-top: 1px;
}
#gsyw ul {
	position: absolute;
	list-style: none;
	left: 15px;
	top: 40px;
	margin: 0;
	padding: 0;
}
#gsyw li {
	margin: 0;
	padding: 0;
	width: 208px;
	line-height: 35px;
	height: 35px;
	text-align: center;
	border-top: solid 1px #CCCCCC;
}
#gsyw li.first {
	border: none;
}
#gsyw li a {
	display: block;
	font-size: 14px;
	text-decoration: none;
	text-align: left;
	width: 140px;
	margin: 0 auto;
}
#fwrx {
	position: relative;
}
#fwrx h2 {
	margin: 0;
	padding: 0;
	position: absolute;
	left: 3px;
	top: 8px;
	background: url('../images/xf_fuwu.png') no-repeat left top;
	width: 232px;
	height: 94px;
}
h2 span, a.more span {
	display: none;
}
#fwrx ul {
	display: none;
}

#intro {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 160px;
}

#intro p {
	position: absolute;
	top: 35px;
	left: 25px;
	width: 400px;
	height: 120px;
	line-height: 16px;
	margin: 0;
	padding: 0;
}

#anoc {
	position: absolute;
	top: 170px;
	left: 25px;
	width: 420px;
	height: 110px;
}
#anoc ul {
	list-style: none;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 30px;
	left: 0px;
	width: 400px;
	height: 100%;
}
#anoc li {
	position: relative;
	line-height: 24px;
	background: url('../images/xf_new_dot.png') repeat-x left bottom;
}
#anoc li a {
	padding-left: 15px;
	background: url('../images/xf_new_li.png') no-repeat 5px center;
	text-decoration: none;
}
#anoc li a:hover {
	text-decoration: underline;
}
#anoc li div.date {
	position: absolute;
	right: 10px;
	top: 0;
}
#news {
	position: absolute;
	left: 0;
	top: 0;
	width: 200px;
}
#news ul {
	position: absolute;
	top: 40px;
	left: 0;
	list-style: none;
	width: 185px;
	height:195px;
	margin: 0;
	padding: 0 0 0 10px;
}
#news li {
	position: relative;
	height: 50px;
	background: url('../images/xf_new_dot.png') repeat-x left bottom;
	padding: 5px;
	line-height: 16px;
}
#news li a {
	padding-left: 15px;
	background: url('../images/xf_new_li.png') no-repeat 5px center;
	text-decoration: none;
}
#news li a:hover {
	text-decoration: underline;
}
#search {
	position: absolute;
	bottom: 10px;
	height: 70px;
	text-align: right;
}
#search div {
	width: 180px;
	margin-top: 5px;
}

#idxleft {
	position: absolute;
	left: 20px;
	top: 12px;
	width: 239px;
}
#idxmain {
	position: absolute;
	left: 273px;
	top: 12px;
	width: 448px;
}
#idxright {
	position: absolute;
	left: 735px;
	top: 12px;
	width: 200px;
	height: 305px;
}

a.more {
	display: block;
	width: 50px;
	height: 20px;
	position: absolute;
	right: 10px;
	top: 0;
}
.picture-content {
	width: 1200px;
	margin: 0 auto;
	margin-bottom: 20px;
}
.picture {
	width: 100%;
}

.advertising-video {
	width: 1200px;
	margin: 0 auto 20px;
	background: #181F28;
	height: 450px;
	text-align: center;
	padding-top: 100px;
	font-size: 50px;
}
.advertising-video .title-content .title {
	color: #fff;
	font-size: 40px;
	margin-bottom: 10px;
}
.advertising-video .title-content .sub-title {
	color: #00F2EA;
	width: 300px;
	margin: 0 auto;
	font-size: 16px;
	display: flex;
	display:-webkit-box;
	display:-webkit-flex;
	display:-moz-box;
	display:-ms-flexbox;
	flex-flow: row nowrap;
	justify-content: space-between;
	align-items: center;
}

.information-desk {
	width: 1200px;
	margin: 0 auto 20px;
	background: #2F6DFA;
	height: 450px;
	color: #fff;
}
.information-desk .title-content {
	width: 600px;
	text-align: left;
	padding-left: 50px;
}
.information-desk .title-content .title {
	font-size: 24px;
	font-weight:600;
	padding-top: 90px;
	margin-bottom: 20px;
	text-align: left;
}
.information-desk .title-content .sub-title {
	font-size: 16px;
	line-height:28px;
	font-weight:400;
}



